al_hide_mouse_cursor(3)

NAME

al_hide_mouse_cursor - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_hide_mouse_cursor(ALLEGRO_DISPLAY *display)

DESCRIPTION

Hide the mouse cursor in the given display. This has no effect on what the current mouse cursor looks like; it just makes it disappear.

Returns true on success (or if the cursor already was hidden), false otherwise.

SEE ALSO

al_show_mouse_cursor(3)